<?php
if ( function_exists('register_sidebars') )
	register_sidebars(5,array(
        'before_widget' => '<div id="%1$s" class="widget %2$s">',
        'after_widget' => '</div>',
        'before_title' => '<h2 class="blockTitle">',
        'after_title' => '</h2>',
    ));          
?>